<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
    </startup>
	<appSettings>
		<add key="ClientSettingsProvider.ServiceUri" value="" />
		<!--服务端链接-->
		<!--<add key="ServiceUrl" value="http://172.22.4.6:9004/v1" />-->
    <add key="ServiceUrl" value="http://jgwzjl.jiugang.com/icore.icp.web/pass/systemBase/v1" />
		<!--<add key="ServiceUrl" value="http://10.104.0.1:9004/v1" />-->
		<!--COM口-->
		<add key="ComPara" value="COM3,9600,Odd,7,1" />
		<!--<add key="ComPara" value="COM3,9600,None,8,1" />-->
		<!--<add key="ComPara" value="COM3,9600,Odd,7,1" />-->
		<!--报文长度-->
		<add key="MessageLength" value="14" />
		<!--称重单位-->
		<!--<add key="Separate" value="t" />-->
		<add key="Separate" value="t" />
		<!--开始取值位置-->
		<add key="StartPosition" value="7" />
		<!--数据长度-->
		<add key="DataLength" value="6" />
		<!--采样频率(毫秒)-->
		<add key="SleepTime" value="400" />
		<!--稳定时间(秒)-->
		<add key="StableTime" value="8" />
		<!--稳定差值(kg)不管称重单位是T还是kg，都配置kg-->
		<add key="StableDiff" value="25" />
		<!--稳定次数-->
		<add key="StableCount" value="8" />
    <!--期限皮使用方式配置：车号-物料-路线（1），车号-物料-称点（2）,车号-物料（3）-->
    <add key="TareControlType" value="3" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeNo" value="001004002" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carTypeName" value="外部" />

    <add key="ClientSettingsProvider.ServiceUri" value="" />

    <!--厂内外车配置：001004003（内部），001004002（外部）-->
    <add key="carAdd" value="1" />

    <add key="isSendZNLC" value="1" />

    <add key="spotNo" value="00007" />
    <!--以下均用于common，单机计量无用-->
		<!--实时库地址-->
		<add key="icoredbTcp" value="tarantool://guest@172.22.42.2:2101" />
		<!--SFTP或者vsftp服务端连接及地址-->
		<add key="fip" value="172.22.42.2" />
		<add key="fport" value="22" />
		<add key="fuid" value="eason" />
		<add key="fpwd" value="123456" />
		<!-- /jldate/ftppicture/ -->
		<add key="fpath" value="/pub/" />
		<!--0使用sftp，1使用vsftp-->
		<add key="ftpType" value="1" />
		<!--图片压缩-->
		<add key="imgWidth" value="1200" />
		<add key="imgHeight" value="1200" />
		<!--毛皮差值验证(单位kg)-->
		<add key="differenceWgt" value="400" />
		<!--进入测试界面还是正式界面 0测试，1正式-->
		<add key="productType" value="0" />
		<!--是否限制有检验未完成则不让计量 0不限制，1限制-->
		<add key="limsValid" value="1" />
		<!--内倒是否限制有检验未完成则不让计量 0不限制，1限制-->
		<add key="limsValidND" value="1" />
	</appSettings>
</configuration>
